
Foreman - Bug #174

incorrect counter on host lists

03/08/2010 08:28 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the minilist template generates the wrong number of hosts in the list once pagination is used, as it always shows the amount of  hosts

per page (rather then the total amount)

Associated revisions

Revision 26c6cbeb - 03/08/2010 08:42 AM - Ohad Levy

fixes #174 - incorrect counter on host lists

Revision bc8c3565 - 03/08/2010 08:42 AM - Ohad Levy

fixes #174 - incorrect counter on host lists

Revision 1cc5855d - 03/08/2010 08:42 AM - Ohad Levy

fixes #174 - incorrect counter on host lists

History

#1 - 03/08/2010 09:46 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 26c6cbeb94246bb9e533e15da4724bd4a008fbcf.

#2 - 03/09/2010 03:23 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
